form {margin: 0; padding:0;}
fieldset {  
margin: 0;  
padding: 0;
border: none;
}
legend {  
display:none;
}
fieldset ol {  
padding: 0;
margin: 0;
list-style: none;   
}
fieldset li {
clear:both;  
padding-bottom: .5em;
}
fieldset.submit {  
border-style: none;
}
input, select, textarea {
border: 1px solid #66A3E0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
padding: 2px;
}
label {  
float: left;
position:relative;  
width: 10em;  
margin-right: .5em;
color: #333;
cursor: pointer;
}
input.radio,
input.checkbox { 
float: left;
clear: both;
border: none;
}
label.radio,
label.checkbox { 
float: left;
margin-left: .3em;
padding-top: .3em;
padding-bottom: .25em;
width:175px;
}
input.bttn {
border: none;
margin:0;
background: #06c;
color: #fff;
font-size: 85%;
font-weight: bold;
text-transform: uppercase;
padding: 1px 3px 2px;
border: 1px solid #000;
border-color: #80B3E6 #036 #036 #80B3E6;
overflow: visible;
}